.sanjishejishi .fl {
    float: left;
    display: inline;
}
.sanjishejishi .w {
    width: 100%;
}
.sanjishejishi .sanjishejishi .mt30 {
    margin-top: 30px;
}

.sanjishejishi .page_banner{ width:100%; height:200px; position:relative; background:#DDD; float:left; left:0}
.sanjishejishi .page_banner img{ height:200px}
.sanjishejishi .wrap{ width:1200px; margin:0 auto; background:#FFF}
.sanjishejishi .page_url{ width:100%; float:left; height:80px; line-height:80px; font-family:"΢���ź�"; border-bottom:1px solid #DDD}
.sanjishejishi .page_url .left a,.page_url .left em,.page_url .left span{ float:left; font-size:15px}
.sanjishejishi .page_url .left a{ color:#666}
.sanjishejishi .page_url .left a:hover{ color:#D80000}
.sanjishejishi .page_url .left em{ font-family:"����"; margin:0 10px; display:inline; color:#666}
.sanjishejishi .page_url .left span{ color:#D80000}

.sanjishejishi .mod_design_tpl{ font-family:"΢���ź�"}
.sanjishejishi .mod_design_tpl .tpl{ padding-bottom:20px; border-bottom:1px solid #DDD}
.sanjishejishi .mod_design_tpl .tpl .img{ width:368px; height:436px; float:left}
.sanjishejishi .mod_design_tpl .tpl .img img{ width:368px; height:436px}
.sanjishejishi .mod_design_tpl .tpl .txt{ width:492px; float:left; padding:0 30px}
.sanjishejishi .mod_design_tpl .tpl .txt .n{ width:100%; float:left; border-bottom:1px solid #DDD; padding-bottom:20px}
.sanjishejishi .mod_design_tpl .tpl .txt .n h1{ width:100%; float:left; font-size:26px}
.sanjishejishi .mod_design_tpl .tpl .txt .n span{ float:left; padding:4px 30px; border-radius:100px; background:#D80000; color:#FFF; font-size:15px; text-align:center; margin-top:10px}
.sanjishejishi .mod_design_tpl .tpl .txt .n p{ width:100%; float:left; color:#999; font-size:15px; margin-top:10px; line-height:180%}
.sanjishejishi .mod_design_tpl .tpl .txt .n h5{ width:100%; float:left; margin-top:10px; font-size:14px}
.sanjishejishi .mod_design_tpl .tpl .txt .q{ width:100%; height:239px; float:left; margin-top:10px; overflow-y:auto}
.sanjishejishi .mod_design_tpl .tpl .txt .q p{ width:100%; float:left; line-height:180%; color:#666; font-size:14px; margin-top:10px}
.sanjishejishi .mod_design_tpl .tpl .txt .q em{ color:#333; font-weight:bold}

.sanjishejishi .mod_design_tpl .tpl .get{ width:280px; float:right; height:436px}
.sanjishejishi .mod_design_tpl .tpl .get .t{ width:100%; height:55px; background:#3F4A55; line-height:55px; font-size:18px; text-align:center; color:#FFF}
.sanjishejishi .mod_design_tpl .tpl .get .c{ width:250px; height:300px; background:#EEE; padding:0 15px}
.sanjishejishi .mod_design_tpl .tpl .get .c .o{ width:100%; height:55px; float:left; line-height:55px; font-size:16px; color:#666; text-align:center}
.sanjishejishi .mod_design_tpl .tpl .get .c .i .inp_txt{ margin-top: 15px;width:228px; height:38px; background:#FFF; border:1px solid #DDD; margin-bottom:15px; padding:0 10px; font-size:14px; color:#999}
.sanjishejishi .mod_design_tpl .tpl .get .c .i .inp_btn{ margin-top: 20px;width:100%; height:40px; background:#D80000; border:none; text-align:center; line-height:40px; cursor:pointer; color:#FFF; font-size:16px}
.sanjishejishi .mod_design_tpl .tpl .get .c .l p{ width:100%; height:60px; line-height:60px; font-size:15px; color:#333}
.sanjishejishi .mod_design_tpl .tpl .get .c .l a{ width:50%; float:left; text-align:center}
.sanjishejishi .mod_design_tpl .tpl .get .c .l a img{ width:70px; height:70px; border-radius:70px; display:inline;
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    -ms-transition: -ms-transform 0.3s ease-out;}
.sanjishejishi .mod_design_tpl .tpl .get .c .l a:hover img{
    -webkit-transform: rotateZ(360deg);
    -moz-transform: rotateZ(360deg);
    -o-transform: rotateZ(360deg);
    -ms-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
}
.sanjishejishi  .mod_design_tpl .tpl .get .c .l a span{ width:100%; height:40px; line-height:40px; text-align:center; float:left; color:#666}
.sanjishejishi  .mod_design_tpl .tpl .get .c .l a:hover span{ color:#D80000}
.sanjishejishi  .controls_bottom_case .tit{ height:30px; line-height:30px; background:url(../images/designer_detail/control_bottom_bar.jpg) bottom no-repeat; padding-bottom:10px}
.sanjishejishi  .controls_bottom_case .tit i{ float:left; font-size:24px; padding-right:10px; color:#3F4A55; margin-top:2px}
.sanjishejishi  .controls_bottom_case .tit i img{width:26px;margin-top:2px;}
.sanjishejishi  .controls_bottom_case .tit h3{ float:left; font-size:20px; color:#333}
.sanjishejishi  .controls_bottom_case .tit a{ float:right; font-size:12px; color:#888}
.sanjishejishi  .controls_bottom_case .tit a:hover{ color:#D80000}
.sanjishejishi  .controls_bottom_case .list{ width:1208px; margin-left:-8px; display:inline}
.sanjishejishi  .controls_bottom_case .list ul{ width:294px; height:242px; float:left; overflow:hidden; margin:10px 0 0 8px; display:inline; position:relative}
.sanjishejishi  .controls_bottom_case .list ul .i{ width:294px; height:200px; float:left; overflow:hidden; position:absolute; z-index:1}
.sanjishejishi  .controls_bottom_case .list ul .i a{ width:100%; height:100%; overflow:hidden; transition:2.5s}
.sanjishejishi  .controls_bottom_case .list ul .i a img{ width:294px; height:200px; transition:3s}
.sanjishejishi  .controls_bottom_case .list ul .i a img:hover{transform: scale(1.4,1.4);  -moz-transform: scale(1.4,1.4);  -webkit-transform: scale(1.4,1.4);  -ms-transform: scale(1.4,1.4);-o-transform: scale(1.4,1.4);}
.sanjishejishi  .controls_bottom_case .list ul .f{ height:24px; background:#B20000; position:absolute; left:0; top:30px; z-index:2; float:left; line-height:24px; padding:0 15px; color:#FFF}
.sanjishejishi  .controls_bottom_case .list ul .t{ font-size: 12px;width:291px; height:26px; float:left; line-height:26px; position:absolute; bottom:0; border-left:3px solid #CCC; margin:8px 0}
.sanjishejishi  .controls_bottom_case .list ul .t span{ height:26px; float:left; background:#CCC; margin-left:2px; padding:0 7px; color:#D80000; font-size:13px}
.sanjishejishi  .controls_bottom_case .list ul .t h2{ width:190px; height:26px; overflow:hidden; float:left; font-size:14px; color:#333; padding-left:10px}
.sanjishejishi  .controls_bottom_case .list ul .t em{ float:right; color:#666}
.sanjishejishi  .controls_bottom_case .list ul:hover .t{ border-left:3px solid #D80000}
.sanjishejishi  .controls_bottom_case .list ul:hover .t span{ background:#D80000; color:#FFF}
.sanjishejishi  .controls_bottom_case .list ul:hover .t h2{ color:#D80000}


.sanjishejishi .mod_design_list{ width:1213px; margin-left:-13px; display:inline; font-family:"΢���ź�"}
.sanjishejishi .mod_design_list ul{ width:290px; height:458px; float:left; margin:13px 0 0 13px; display:inline; position:relative; overflow:hidden}
.sanjishejishi .mod_design_list ul .t{ width:100%; height:458px; float:left; position:absolute; z-index:1; left:0; top:0}
.sanjishejishi .mod_design_list ul .t .i{ width:290px; height:344px; float:left}
.sanjishejishi .mod_design_list ul .t .i img{ width:290px; height:344px}
.sanjishejishi .mod_design_list ul .t dl{ width:258px; border:1px solid #DDD; border-top:none; float:left; padding:0 15px}
.sanjishejishi .mod_design_list ul .t dl .d1{ width:100%; height:50px; line-height:50px; border-bottom:1px solid #DDD}
.sanjishejishi .mod_design_list ul .t dl .d1 p{ float:left; font-size:22px}
.sanjishejishi .mod_design_list ul .t dl .d1 p em{ color:#D80000; font-size:14px; padding-left:10px}
.sanjishejishi .mod_design_list ul .t dl .d1 span{ float:right; color:#666}
.sanjishejishi .mod_design_list ul .t dl .d2{ width:100%; float:left; height:55px; line-height:180%; font-size:13px; color:#666; padding-top:5px}
.sanjishejishi .mod_design_list ul .t dl .d2 p{ float:left}
.sanjishejishi .mod_design_list ul .t dl .d2 i{ float:right; font-size:24px; margin-top:15px; color:#999}
.sanjishejishi .mod_design_list ul .t dl .d2 i img{width:35px;}
.sanjishejishi .mod_design_list ul .s{ width:260px; height:458px; float:left; position:absolute; z-index:2; left:0; top:-458px; background:url(../images/designer_detail/design_hover.png) repeat; padding:0 15px}
.sanjishejishi .mod_design_list ul .s .i{ width:100%; height:142px; float:left; margin-top:15px}
.sanjishejishi .mod_design_list ul .s .i a{ width:120px; height:142px; float:left}
.sanjishejishi .mod_design_list ul .s .i a img{ width:120px; height:142px}
.sanjishejishi .mod_design_list ul .s .i p{ float:left; padding-left:20px; font-size:22px; color:#FFF}
.sanjishejishi .mod_design_list ul .s .i p em{ color:#D80000; font-size:16px}

.sanjishejishi .mod_design_list ul .s .c{ width:100%; float:left}
.sanjishejishi .mod_design_list ul .s .c p{ width:100%; float:left; color:#DDD; margin-top:20px; line-height:200%; font-size:13px}
.sanjishejishi .mod_design_list ul .s .c p em{ color:#FFF}
.sanjishejishi .mod_design_list ul .s .l{ width:100%; float:left}
.sanjishejishi .mod_design_list ul .s .l a{ width:100%; height:40px; background:#D80000; color:#FFF; line-height:40px; text-align:center; float:left; font-size:16px; margin-top:23px}
.sanjishejishi .mod_design_list ul .s .l a i{ font-size:18px}
.sanjishejishi .mod_design_list ul .s .l a i img{width:35px;}


.clear{clear:both;}

.des-show-head{width: 100%; height: 550px; background: url(../images/designer_detail/showdesignerbg.jpg) center center; margin-top: 40px;padding-top: 40px;box-sizing: border-box;}
.des-lists-container ul li dl a{display: block; margin-left: 11px;}
.des-lists-container ul li dl a:first-child{margin-left: 0;}
.des-show-head .des-head-left{width: 920px; height: 450px; display: flex; display: -webkit-flex; display: -ms-flex; -webkit-justify-content:space-between; justify-content:space-between;}
.des-show-head .des-head-left .des-show-headimg{width: 280px; height: 440px; border: 5px solid #c79e68; background-position: center center; background-size: cover;}
.des-show-head .des-head-left .des-show-info{width: 565px; height: 440px; padding: 20px 0; position: relative;box-sizing: border-box;}
.des-show-head .des-head-left .des-show-info h2{font-size: 36px; font-weight: bold; color: #c79e68;}
.des-show-head .des-head-left .des-show-info h3{display: flex; display: -webkit-flex; display: -ms-flex; font-size: 28px; color: #c79e68;}
.des-show-head .des-head-left .des-show-info h3 span{display: flex; display: -webkit-flex; display: -ms-flex; -webkit-align-items:center; align-items:center; margin-left: 10px;}
.des-show-head .des-head-left .des-show-info h3 span i{width: 17px; height: 17px; background: url(../images/designer_detail/icon.png); background-position: 0 -1482px; margin: 0 2px;}
.des-show-head .des-head-left .des-show-info>h5{margin-bottom: 20px;font-weight: 400;line-height: 20px;}
.des-show-head .des-head-left .des-show-info p{line-height: 24px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; border-bottom: 1px solid #000; padding: 10px 0; margin-bottom: 30px; width: 430px;}
.des-show-head .des-head-left .des-show-info>div{position: absolute; top: 45px; right: 0; width: 260px; height: auto; }
.des-show-head .des-head-left .des-show-info>div h5{text-align: right; margin-right: 30px;font-weight: 400;}
.des-show-head .des-head-left .des-show-info>div h5 span{color: #c79e68; font-size: 20px; margin-right: 3px;}
.des-show-head .des-head-left .des-show-info>div h5 span:last-child{margin-left: 20px;}
.des-show-head .des-head-left .des-show-info>div div{display: flex; display: -webkit-flex; display: -ms-flex; -webkit-justify-content:space-between; justify-content:space-between; width: 100%; }
.des-show-head .des-head-left .des-show-info>div div a{border: none; border-radius: 18px; width: 120px; height: 36px; background: #f3860f; display: block; text-align: center; line-height: 36px; color: #fff; font-size: 14px; margin-top: 15px;    margin-left: 120px;}

.des-head-right{background: #f8f8f8; border: 1px solid #eeeeee; width: 300px; height: 100%;}
.des-head-right img{width: 100%; height: 120px;}
.des-head-right input{width: 260px; height: 40px; border: 1px solid #eeeeee; font-size: 14px; text-align: center; background: transparent; margin: 15px 20px 0; transition: background .3s; -moz-transition: background .3s; -webkit-transition: background .3s; -o-transition: background .3s;outline: none; }
.des-head-right button{width: 260px; height: 40px; font-size: 14px; margin: 20px; background: #008d49; color: #fff; margin-bottom: 16px; border: none; cursor: pointer;}
.des-head-right input:focus{background: #fff;}
.des-show-left{background: transparent;}
.des-show-right{margin-top: 40px;}


.des-show-production,.des-show-site{width: 100%; height: auto; padding: 30px 20px;  background: #fff;box-sizing: border-box;}
.des-show-production .login-more,.des-show-site .login-more{width: 100%;}
.des-show-production>h5,.des-show-site>h5{color: #aaaaaa; border-bottom: 1px solid #eee;}
.des-show-production>h5 span,.des-show-site>h5 span{color: #000; font-size: 22px; font-weight: bold; border-bottom: 2px solid #127a59; display: inline-block; padding-bottom: 15px; padding-right: 6px;font-weight: 400;}
.des-show-production ul,.des-show-site ul{width: 100%; height: auto; margin-bottom: 40px; display: flex; display: -webkit-flex; display: -ms-flex; -webkit-flex-wrap:wrap; flex-wrap:wrap; }
.des-show-production ul a,.des-show-site ul a{display: block; margin: 30px 20px 0 0;}
.des-show-production ul a:nth-child(3n),.des-show-site ul a:nth-child(3n){margin-right: 0;}
.des-show-production ul li,.des-show-site ul li{width: 280px; height: auto; transition: all .5s; -moz-transition: all .5s; -webkit-transition: all .5s; -o-transition: all .5s; background: #fff;}
.des-show-production ul li .des-show-caseimg,.des-show-site ul li .des-show-caseimg{width: 100%; height: 180px; background-size: cover; background-position: center center;}
.des-show-production ul li .des-show-caseinfo,.des-show-site ul li .des-show-caseinfo{width: 100%; height: auto;}
.des-show-production ul li .des-show-caseinfo h5,.des-show-site ul li .des-show-caseinfo h5{width: 100%; height: 55px; padding: 0 10px; line-height: 55px;  display: flex; display: -webkit-flex; display: -ms-flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: center; align-items: center;box-sizing: border-box; }
.des-show-production ul li .des-show-caseinfo h5:first-child,.des-show-site ul li .des-show-caseinfo h5:first-child{border-bottom: 1px solid #f4f4f4; }
.des-show-production ul li .des-show-caseinfo h5 span,.des-show-site ul li .des-show-caseinfo h5 span{overflow: hidden; text-overflow:ellipsis; white-space: nowrap; display: block; width: 230px;color: #333333;font-weight: 400;}
.des-show-production ul li .des-show-caseinfo h5 i,.des-show-site ul li .des-show-caseinfo h5 i{background: url(../images/designer_detail/icon.png); background-position: 0 -1057px; width: 18px; height: 18px;}
.des-show-production ul li .des-show-caseinfo h5 div img,.des-show-site ul li .des-show-caseinfo h5 div img{width: 30px; height: 30px; margin-right: 13px; vertical-align: middle; border-radius: 50%;}
.des-show-production ul li .des-show-caseinfo h5>span:nth-child(2),.des-show-site ul li .des-show-caseinfo h5>span:nth-child(2){color: #737373;}
.des-show-production ul li:hover,.des-show-site ul li:hover{box-shadow: 0 0 30px #d2d0d0;}
.show-container{background: #f3f3f3; width: 100%; height: auto; padding: 5px 0 100px;}
.show-center{width: 1240px; height: auto; margin: 0 auto; display: flex; display: -webkit-flex; display: -ms-flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-flex-wrap:wrap; flex-wrap:wrap;}
.show-left{width: 920px; height: 100%; background: #fff;margin-top: 40px;}
.show-right{width: 300px; height: 100%;}
.des-show-comment{width: 100%; height: auto; padding: 30px 20px; margin-top: 40px; background: #fff;}
.des-show-comment>h5{color: #aaaaaa; border-bottom: 1px solid #eee;}
.des-show-comment>h5 span{color: #000; font-size: 22px; font-weight: bold; border-bottom: 2px solid #127a59; display: inline-block; padding-bottom: 15px; padding-right: 6px;}
.des-show-comment ul{width: 100%; height: auto; padding: 20px 0;}
.des-show-comment ul li{width: 100%; height: auto; padding: 20px 0; border-bottom: 1px solid #eee;}
.des-show-comment ul li .des-show-comhead{width: 100%; height: 26px; display: flex; display: -webkit-flex; display: -ms-flex; -webkit-justify-content: space-between; justify-content: space-between;}
.des-show-comment ul li .des-show-comhead>*{line-height: 26px;}
.des-show-comment ul li .des-show-comhead h2{font-size: 20px; }
.des-show-comment ul li .des-show-comhead h2 span{color: #aaaaaa; margin-left: 30px; font-size: 14px;}
.des-show-comment ul li .des-show-comhead div{display: flex; display: -webkit-flex; display: -ms-flex; -webkit-align-items: center; align-items: center; width: 620px;}
.des-show-comment ul li .des-show-comhead div span{margin-left: 10px; margin-top: 3px;}
.des-show-comment ul li .des-show-comhead div i{width: 17px; height: 17px; background: url(../images/designer_detail/icon.png); background-position: 0 -1482px; margin: 0 2px;}
i.half{background-position: -22px -1482px !important;}
.des-show-comment ul li .des-show-comhead h5{color: #aaaaaa; font-size: 14px; line-height: 30px;}
.des-show-comment ul li p{margin: 20px 0;}
.des-show-comment ul li dl{width: 100%; height: auto; display: flex; display: -webkit-flex; display: -ms-flex;}
.des-show-comment ul li dl dd{width: 760px; height: auto; background-position: center center; background-size: cover; position: relative; margin-left: 20px; overflow: hidden; cursor: pointer;}
.des-show-comment ul li dl dd div{width: 80px; height: 80px; background: #c79e68; border-radius: 50%; position: absolute; bottom: -45px; right: -40px; opacity: 0; transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s;}
.des-show-comment ul li dl dd div i{width: 12px; height: 12px; background: url(../images/designer_detail/icon.png); background-position: 65px -365px; position: absolute; top: 15px; left: 19px;}
.des-show-comment ul li dl dd:hover div{opacity: 1;}
.des-show-comment ul li dl dd:first-child{margin-left: 0;}
.sidebar-recommend{width: 100%; height: auto; padding: 22px 20px; background: #fff; margin-top: 20px;box-sizing: border-box;}
.sidebar-recommend h4{display: flex; display: -webkit-flex; display: -ms-flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-align-items:flex-end; align-items:flex-end;}
.sidebar-recommend h4 a{font-size: 12px;color:#333333;font-weight:400;}
.sidebar-recommend h4 a:hover{color: #c79e68; text-decoration: underline; }
.sidebar-recommend ul{width: 100%; height: auto; }
.sidebar-recommend ul a{display: block; width:100%;}
.sidebar-recommend ul li{width: 100%; height: 65px; display: flex; display: -webkit-flex; display: -ms-flex; -webkit-justify-content:space-between; justify-content:space-between; position: relative; margin-top: 22px;}
.sidebar-recommend ul li .recommend-headimg{width: 100px; height: 65px; background-size: cover; background-position: center top;float:left;}
.sidebar-recommend ul li .recommend-title{width: 150px; height: auto; line-height: 18px; display: -moz-box; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; font-size: 12px;color:#333333;float:right;}
.sidebar-recommend ul li button{position: absolute; bottom: 0; right: 0; color: #fff; background: #319d64; font-size: 12px; padding: 3px 10px; transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; border: none; cursor: pointer;}
.sidebar-recommend ul a:hover{color: #000;}
.sidebar-recommend ul a:hover button{background: #c79e68;}
*{margin:0px; padding:0px;}
a{text-decoration:none;}
ul{ list-style:none;}
img{ border:0 none;}
@font-face { font-family: DINOffcPro; src:url('../images/font/DINOffcPro.woff'), url('../images/font/DINOffcPro.ttf'), url('../images/font/DINOffcPro.eot'), url('../images/font/DINOffcPro.svg'), url('../images/font/DINOffcPro.otf'); }
body{
	
    background: #f5f5f5!important;}

.allb_banner{
    height: 420px;
    position: relative;
    overflow: hidden;
}
.banner01{
    position: relative;
}
.banner01 .allb_banner_title{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    transition: all .5s ease;
}
.allb_banner .allb_banner_bg{
    height: 100%;
    display: flex;
    justify-content: center;
    overflow: hidden;
}
.allb_banner .allb_banner_bg img{
	min-width:100%;
    height: 100%;
}
.banner01:hover .allb_banner_input{
    bottom:50%;
}
.banner01:hover .allb_banner_title{
    top:-300px;
}
.allb_banner .allb_banner_input{
    width: 396px;
    height: 50px;
    position: absolute;
    left:50%;
    bottom:-500px;
    transform: translate(-50%,50%);
    background: #fff;
    border-radius: 25px;
    transition: all .5s ease;
}
.allb_banner .allb_banner_input input{
    width: 100%;
    height: 50px;
    border-radius: 25px;
    background: transparent;
    border:0;
    outline: none;
    padding: 0 30px;
    box-sizing: border-box;
    font-size:14px;
    color:#323232;
}
.allb_banner .allb_banner_input a{
    position: absolute;
    right:18px;
    top:50%;
    transform: translateY(-50%);
}
.allb_box1{
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px dashed #e5e5e5;
}
.allb_box1 .allb_box1_title{
    height: .6rem;
    padding: 0 .19rem;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    font-size:.14rem;
}
.allb_box1 .allb_box1_title p{
    color:#333;
}
.allb_box1 .allb_box1_title span{
    color:#999999;
}
.allb_box1 .allb_box1_title span a{
    color:#333;
    transition: all .5s ease;
    padding: 6px;
}
.allb_box1 .allb_box1_title span a:hover{
    color:#E24535;
}
.shejishi_dong{
    width: 100%;
    padding-bottom:.3rem;
    background: #fff;
    margin-top: .2rem;
}
.shejishi_dong .shejishi_content{
    width:12rem;
    margin:0 auto;
    height: 100%;
    padding-top: .3rem;
    box-sizing: border-box;
    display: flex;
}
.shejishi_dong .shejishi_content .rentouxiang{
    width: 3rem;
    height: 4.25rem;
    font-size: 0px;
    display: inline-block;
}
.shejishi_dong .shejishi_content .rentouxiang img{
    width:100%;
    height: 100%;
    object-fit: cover;
}
.shejishi_dong .shejishi_content .shejishi_jieshao{
    width: 8.6rem;
    /*height: 425px;*/
    display: inline-block;
    margin-left:.4rem;
}
.shejishi_dong .shejishi_content .shejishi_jieshao h1{
    margin-top: .1rem;
    color:#AA0000;
    text-transform: uppercase;
    font-size: .32rem;
}
.shejishi_dong .shejishi_content .shejishi_jieshao h1 p{
    display: flex;
    align-items: center;
    font-size:.14rem;
    color:#666;
    float:right;
    margin-top: .15rem;
}
.shejishi_dong .shejishi_content .shejishi_jieshao h1 span{
    width: .2rem;
    height: .14rem;
    display: inline-block;
    font-size: 0px;
    margin-right:.1rem;
}
.shejishi_dong .shejishi_content .shejishi_jieshao h1 span img{
    width: 100%;
    height: 100%;
}
.shejishi_dong .shejishi_content .shejishi_jieshao h1 i{
    font-size:.15rem;
    font-style: normal;
    color:#AA0000;
}
.liu_xinxi{
    width:100%;
    margin-top:.15rem;
    display: flex;
    align-items: center;
}
.liu_xinxi span{
    font-size:.22rem;
    color:#323232;
    font-weight: 600;
}
.liu_xinxi i{
    font-style: normal;
    /* width: 1.21rem; */
    height: .27rem;
    font-size: .14rem;
    color:#323232;
    display: inline-block;
    text-align: center;
    line-height: .27rem;
    background: #f5f5f5;
    margin-left:.15rem;
    margin-right:.24rem;
    border-radius:.05rem;
    padding: 0 .1rem;
}
.liu_xinxi em{
    width:.15rem;
    height: .15rem;
    display: inline-block;
    font-size: 0px;
    margin-left: .08rem;
}
.liu_xinxi em img{
    width:100%;
    height: 100%;
}
.liu_linian{
    width: 100%;
    /*height: 67px;*/
    background: #f5f5f5;
    position: relative;
    margin-top:.25rem;
}
.liu_linian p{
    padding:.2rem .15rem;
    font-size: .14rem;
    /*overflow: hidden;    */
    /*text-overflow: ellipsis;*/
    /*white-space: nowrap;*/
}
.liu_linian p span{
    font-size:.14rem;
    font-weight: 600;
}
.liu_linian i{
    display: inline-block;
    width:.2rem;
    height:.2rem;
    background: #f5f5f5;
    position: absolute;
    top:-.1rem;
    left: .3rem;
    transform:rotate(45deg);
    -ms-transform:rotate(45deg); 
    -moz-transform:rotate(45deg); 
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
}
.liu_gongzuo{
    width: 100%;
    margin-top:.15rem;
    height: .86rem;
    border-top:1px solid #f5f5f5;
    border-bottom:1px solid #f5f5f5;
    display: flex;
    align-items: center;
}
.liu_gongzuo .gongzuo_content{
    width:100%;
    height:.5rem;
}
.liu_gongzuo .gongzuo_content span{
    width:.7rem;
    height: 100%;
    margin-left:.55rem;
    padding-right:.5rem;
    display: inline-block;
    border-right: 1px solid #f5f5f5;
}
.liu_gongzuo .gongzuo_content span:nth-child(4){
    border-right:none;
}
.liu_gongzuo .gongzuo_content span i{
    display: block;
    font-style: normal;
    text-align: center;
    font-size:.16rem;
    color:#323232;
}
.liu_gongzuo .gongzuo_content span em{
    display: block;
    font-style: normal;
    margin-top: 0.1rem;
    font-size: .14rem;
    color: #666;
    text-align: center;
    white-space: nowrap;
}
 .liu_yuyue{
    width:200px;
    height:50px;
    margin-top: 15px;
    border-radius: 5px;
    border:1px solid #AA0000;
    text-align: center;
    line-height:50px;
    float: left;
    margin-right: 30px;
    transition: all .7s ease;
}
.liu_yuyue:hover{
    background: #AA0000;
}
.liu_yuyue:hover i{
    width: 21px;
    height: 21px;
    background: url(../images/luntan1.png) no-repeat;
    background-size: 100%;
}
.liu_yuyue i{
    display: inline-block;
    width: 21px;
    height: 21px;
    background: url(../images/luntan.png) no-repeat;
    background-size: 100%;
    margin-right: 10px;
}
.liu_yuyue a{
    color:#AA0000;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}
 .liu_yuyue:hover a{
    color:#fff;
}
.shejishi_right {
    width: 300px;
    height: 426px;
    border:1px solid #f5f5f5;
    border-radius: 5px;
    margin-left: 30px;
}
.shejishi_right .right_top{
    width: 100%;
    height:124px;
    background: url(../images/2.png) no-repeat;
    display: inline-block;
}
.shejishi_right .right_top h1{
    width: 100%;
    text-align: center;
    margin-top: 32px;
    font-size: 20px;
    color:#fff;
}
.shejishi_right .right_top p{
    font-size: 14px;
    text-align: center;
    margin-top: 15px;
    color:#fff;
}
.shejishi_right .shang_dan{
    width: 100%;
    margin-top:25px;
    height: auto;
}
.shejishi_right .shang_dan p{
    padding: 0 24px;
    margin-top: 14px;
    position: relative;
}
.shejishi_right .shang_dan p input{
    width:100%;
    height: 42px;
    background:#f5f5f5;
    color:#c1c1c1;
    border: none;
    outline: none;
    border-radius: 5px;
    padding-left: 10px;
    box-sizing: border-box;
}
.shejishi_right .shang_dan p input::placeholder{
    color:#c1c1c1;
}
.shejishi_right .shang_dan p span{
    position: absolute;
    right:15%;
    color:#c1c1c1;
    top:20%;
}
.shejishi_right .shang_dan p a{
    width:100%;
    height:42px;
    background: #AA0000;
    color:#fff;
    font-size:16px;
    font-weight: 600;
    display: inline-block;
    text-align: center;
    line-height: 42px;
    border-radius: 5px;
}
.shejishi_right .shang_dan p{
    text-align: center;
    font-size: 14px;
    color:#666;
}
.shejishi_right .shang_dan p i{
    color:#AA0000;
    font-style: normal;
    font-size: 15px;
    margin-top: 10px;
    display: inline-block;
}
.anli_box{
    width:12rem;
    margin:0 auto;
    margin-top: .4rem;
    display: flex;
    position: relative;
}
.anli_box .anli_boxleft{
    width:100%;
    background: #fff;
}
.allb_box5_tit{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    padding: 0 .34rem;
    padding-top: .35rem;
}
.allb_box5_tit h1{
    font-size: .25rem;
    color:#666666;
    font-weight: 1000;
    padding-left: .27rem;
    border-left: .05rem solid #AA0000;
    line-height: .26rem;
}
.allb_box5_tit a{
    display: flex;
    align-items: center;
    font-size: .16rem;
    color:#666666;
    transition: all .3s ease;
}
.allb_box5_tit a img{
    margin-left: .12rem;
}
.allb_box5_tit a:hover{
    color:#AA0000
}
.allb_box5_tit h1 span{
    font-size:.14rem;
    color:#999;
    font-weight: 100;
    margin-left:.1rem;
    text-transform:uppercase;
}
/* ���� */
.content_list{
    position: relative;
}
.content_list ul{
    margin-top: .32rem;
    overflow: hidden;
    padding:0 .34rem;
    display: flex;
    flex-wrap: wrap;
}
.content_list ul li{
    width: 24%;
    float: left;
    box-shadow: 0 15px 32px rgba(0,0,0,.05);
    margin: 0 0.5%;
    margin-bottom: 20px;
}
.content_list ul li:nth-child(3n){
    margin-right:0;
}
.content_list ul li .box2_li_bg{
    height: 2.6rem;
    overflow: hidden;
    display: flex;
    justify-content: center;
    position: relative;
}
.content_list ul li .box2_li_bg a{
    display: block;
    width: 100%;
    height: 100%;
}
.content_list ul li .box2_li_bg:hover .zhezhao{
    display: block;
}
.content_list ul li .box2_li_bg img{
    height: 100%;
    width:100%;
    object-fit: cover;
    transition:all .3s ease;
}
.content_list ul li .box2_li_bg:hover img{
	transform:scale(1.1);
}
.content_list ul li .box2_li_bg .zhezhao{
    display: none;
}
.content_list ul li .box2_li_bg .zhezhao1{
    position: absolute;
    right: 0;
    bottom: 17px;
}
.content_list ul li .box2_li_bg .zhezhao2{
    width: 68px;
    height: 27px;
    position: absolute;
    right: 16px;
    top: 18px;
    background: rgba(0, 0, 0, .7);
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    color:#fff;
    font-size: 14px;
}
.content_list ul li .box2_li_bg .zhezhao2 img{
	width:13px;
    height: auto;
    margin-right: 5px;
}
.content_list ul li .box2_li_bg .zhezhao1 img{
    height: auto;
}
.content_list ul li .box2_li_bottom{
    height: .6rem;
    background: #fff;
    padding: 0 .12rem;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
}
.content_list ul li .box2_li_bottom .box2_li_bottom_left{
    width: calc(100% - .6rem);
}
.content_list ul li .box2_li_bottom .box2_li_bottom_left:hover .portraitx_xuanf{
    display: block;
}
.content_list ul li .box2_li_bottom .box2_li_bottom_left .li_bottom_portrait{
    width: .5rem;
    height: .5rem;
    border-radius: 50%;
    overflow: hidden;
}
.content_list ul li .box2_li_bottom .box2_li_bottom_left .li_bottom_portrait img{
    width: 100%;
    height: 100%;
}
.content_list ul li .box2_li_bottom .li_bottom_text{
    padding-left: .1rem;
}
.content_list ul li .box2_li_bottom .li_bottom_text h1{
    font-size: .16rem;
    color:#323232;
    font-weight: 400;
    overflow:hidden;
    text-overflow:ellipsis; 
    white-space: nowrap;
}
.content_list ul li .box2_li_bottom .li_bottom_text p{
    color:#D9D9D9;
    font-size: 14px;
    padding-top: 5px;
}
.content_list ul li .box2_li_bottom .li_bottom_text p span{
    color:#999999;
}
.content_list ul li .box2_li_bottom .box2_li_bottom_right{
    width: .32rem;
    height:.32rem;
    background: url(../images/suo1.png) no-repeat center/.15rem;
    border-radius: 50%;
    transition: all .3s ease;
    margin-left: .2rem;
    position: relative;
}
.content_list ul li .box2_li_bottom .box2_li_bottom_right::before{
    content:"";
    width: 1px;
    height:.45rem;
    position: absolute;
    top: -.05rem;
    left: -.21rem;
    background: #ccc;
}
.content_list ul li .box2_li_bottom .box2_li_bottom_right:hover{
    box-shadow: 0 10px 20px rgba(226, 69, 53,.32);
    background: url(../images/suo.png) no-repeat center/.15rem #AA0000;
    overflow: hidden;
}
.xianguan ul li .box2_li_bottom .box2_li_bottom_right{
    width: 32px;
    height:32px;
    background: url(../images/fan.png) no-repeat center;
    border-radius: 50%;
    transition: all .3s ease;
    margin-left: 20px;
    position: relative;
}
.xianguan ul li .box2_li_bottom .box2_li_bottom_right::before{
    content:"";
    width: 1px;
    height:45px;
    position: absolute;
    top: -5px;
    left: -21px;
    background: #ccc;
}
.xianguan ul li .box2_li_bottom .box2_li_bottom_right:hover{
    box-shadow: 0 10px 20px rgba(226, 69, 53,.32);
    background: url(../images/fan1.png) no-repeat center #AA0000;
    overflow: hidden;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf{
    position: absolute;
    bottom: 88px;
    left: 0;
    background: #fff;
    width: 250px;
    padding: 0 10px;
    box-sizing: border-box;
    box-shadow: 0 15px 32px rgba(0,0,0,.2);
    display: none;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf::after{
    content: "";
    border-top: 8px solid #fff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    position: absolute;
    bottom:-8px;
    left:40px;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf .portraitx_xuanf_top{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #F5F5F5;
    padding: 13px 0;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf .portraitx_xuanf_top .portraitx_xuanf_top_bg{
    width: 56px;
    height: 56px;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf .portraitx_xuanf_top .portraitx_xuanf_top_bg img{
    height: 100%;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf .portraitx_xuanf_top  .portraitx_xuanf_top_text{
    padding-left: 12px;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf .portraitx_xuanf_top  .portraitx_xuanf_top_text h1{
    font-size: 16px;
    color:#323232;
    font-weight: 1000;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf .portraitx_xuanf_top  .portraitx_xuanf_top_text p{
    font-size: 14px;
    color:#666666;
    padding: 3px 8px;
    border-radius: 11.5px;
    background: #F0F0F0;
    margin-top: 3px;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf .portraitx_xuanf_exp{
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    padding: 12px 0;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf .portraitx_xuanf_exp .portraitx_xuanf_exp_li{
    text-align: center;
    width: 50%;
    box-sizing: border-box;
    border-right:1px solid #EBEBEB;
    margin-right: -1px;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf .portraitx_xuanf_exp .portraitx_xuanf_exp_li h1{
    font-size: 16px;
    color:#000;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf .portraitx_xuanf_exp .portraitx_xuanf_exp_li p{
    font-size: 14px;
    color:#999999;
    padding-top: 6px;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf .portraitx_xuanf_btn{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 10px;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf .portraitx_xuanf_btn a{
    width: 110px;
    height: 30px;
    text-align: center;
    line-height: 32px;
    font-size: 12px;
    color:#323232;
    border:1px solid #D9D9D9;
    transition: all .3s ease;
}
.content_list ul li .box2_li_bottom .portraitx_xuanf .portraitx_xuanf_btn a:hover{
    color:#AA0000;
    border:1px solid #AA0000;
}
.content_list .ewm_zz{
    position: fixed;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    background: rgba(0,0,0,.5);
    display: none;
    z-index: 10;
}
.content_list .ewm_zz .ewm_zz_tk{
    width: 750px;
    height: 533px;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    background: #fff;
}
.content_list .ewm_zz .ewm_zz_tk .ewm_tk_tit{
    height: 54px;
    border-bottom:1px solid #F5F5F5;
    display: flex;
    align-items: center;
    justify-content:space-between;
}
.content_list .ewm_zz .ewm_zz_tk .ewm_tk_tit h1{
    font-size: 14px;
    font-weight: 400;
    color: #323232;
    padding-left: 29px;
}
.content_list .ewm_zz .ewm_zz_tk .ewm_tk_tit a{
    margin-right: 33px;
}
.content_list .ewm_zz .ewm_zz_tk .ewm_tk_content{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.content_list .ewm_zz .ewm_zz_tk .ewm_tk_content p{
    font-size: 16px;
    color:#323232;
    text-align: center;
    line-height: 28px;
    padding-top: 32px;
}
.content_list .ewm_zz .ewm_zz_tk .ewm_tk_content .ewm_tk_content_bg{
    width: 218px;
    height: 218px;
    margin-top: 25px;
}
.content_list .ewm_zz .ewm_zz_tk .ewm_tk_content .ewm_tk_content_bg img{
    width: 100%;
    height: 100%;
}
.content_list .ewm_zz .ewm_zz_tk .ewm_tk_content a{
    width: 159px;
    height: 42px;
    border-radius: 22px;
    border:1px solid #AA0000;
    margin-top: 40px;
    color:#AA0000;
    text-align: center;
    line-height: 42px;
    font-size: 16px;
    transition: all .3s ease;
}
.content_list .ewm_zz .ewm_zz_tk .ewm_tk_content a:hover{
    color:#fff;
    background: #AA0000;
}
.xianguan .content_list ul li .box2_li_bottom .box2_li_bottom_right{
    margin-left: 0px;
}
.xianguan .content_list ul li .box2_li_bottom .box2_li_bottom_right::before{
    content: "";
    height: 0;
    width: 0;
}
.xianguan .content_list ul li .box2_li_bottom .li_bottom_text{
    width: 226px;
}
.sheji_right{
    width: 300px;
    height: 395px;
    border:1px solid #eee;
    box-sizing: border-box;
    background: #fff;
    margin-left:30px;
    position: absolute;
    top:0px;
    right:0px;
}
.sheji_right .sheji_dong{
    margin-top: 35px;
}
.sheji_right .sheji_dong h1{
    font-size: 20px;
    text-align: center;
    color:#d62c1a;
}
.sheji_right .sheji_dong p{
    color:#323232;
    font-size: 14px;
    text-align: center;
    margin-top: 12px;
}
.sheji_right .form_liudon{
    padding:0 24px;
    margin-top:10px;
}
.sheji_right .form_liudon p{
    width:100%;
    height: 40px;
    margin-bottom:15px;
    position: relative;
}
.sheji_right .form_liudon p input{
    width:100%;
    height: 100%;
    outline: none;
    border: none;
    border:1px solid #f1f1f1;
    border-radius: 5px;
    padding-left: 10px;
    box-sizing: border-box;
}
.sheji_right .form_liudon p input::placeholder{
    color:#323232;
    font-size: 14px;
}
.sheji_right .form_liudon p:first-child{
    height:56px;
}
.sheji_right .form_liudon p i{
    height: 56px;
    width: 100%;
    border:1px solid #f1f1f1;
    display: block;
    line-height: 56px;
    font-size:39px;
    color:#d62c1a;
    font-style: normal;
    font-family: "DINOffcPro";
    padding-left: 108px;
    box-sizing: border-box;
}
.sheji_right .form_liudon p span{
    position: absolute;
    right:10px;
    top:10%;
    transform:translate(-50%,50%);
    color:#d62c1a;
    font-size: 16px;
}
.sheji_right .form_liudon p em{
    position: absolute;
    right:10px;
    top:0%;
    transform:translate(-50%,50%);
    color:#323232;
    font-style: normal;
    font-size: 14px;
}
.sheji_right .form_liudon p select{
    height: 100%;
    width:48%;
    padding-left: 25px;
    border-radius: 5px;
    border: none;
    border:1px solid #f1f1f1;
    color:#323232;
}
.sheji_right .form_liudon p select:first-child{
    margin-right: 2%;
}
.sheji_right .form_liudon p a{
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 40px;
    color:#fff;
    font-size:14px;
    font-weight: 600;
    background: #d62c1a;
    border-radius: 5px;
}
.shejishi_don{
    width: 100%;
    height:auto;
    margin-top: 42px;
    background: #fff;
}
.shejishi_don .shejishi_box{
    width: 1500px;
    margin: 0 auto;
    height:662px;
}
.tdlb_box2_list{
    width: 1500px;
    margin: 0 auto;
    margin-top: 20px;
}
.tdlb_box2_list ul{
    width: 1520px;
    padding-top: 30px;
}
.tdlb_box2_list ul li{
    float: left;
    margin-right: 20px;
    padding-bottom: 20px;
    position: relative;
}
.tdlb_box2_list ul li .tdlb_box2_li{
    width: 360px;
    position: relative;
    box-shadow: 0 10px 32px rgba(0,0,0,.1);
    overflow: hidden;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bg{
    width: 100%;
    height: 465px;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bg img{
    width: 100%;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bottom{
    position: absolute;
    width: 100%;
    bottom: 0;
    left:0;
    background: #fff;
    height: 142px;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bottom .tdlb_box2_bottom_content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    box-sizing: border-box;
    border-bottom: 1px solid #F9F9F9;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bottom .tdlb_box2_bottom_content .left h1{
    font-size: 19px;
    color:#000;
    font-weight: 1000;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bottom .tdlb_box2_bottom_content .left h1 span{
    color:#666666;
    font-size: 16px;
    font-weight: 400;
    padding-left: 14px;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bottom .tdlb_box2_bottom_content .left p{
    font-size: 14px;
    color:#999999;
    padding-top: 8px;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bottom .tdlb_box2_bottom_content .left p b{
    font-weight: 400;
    color:#323232;
    padding-left: 10px;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bottom .tdlb_box2_bottom_content .right{
    border-left: 1px solid #EBEBEB;
    padding: 5px 0;
    padding-left: 20px;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bottom .tdlb_box2_bottom_content .right h1{
    text-align: center;
    color:#323232;
    font-size: 16px;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bottom .tdlb_box2_bottom_content .right p{
    font-size: 14px;
    color:#999999;
    padding-top: 3px;
    text-align: center;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bottom .tdlb_box2_bottom_evaluate{
    display: flex;
    align-items: center;
    height: 46px;
    font-size: 14px;
    color:#999999;
    padding-left: 20px;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bottom .tdlb_box2_bottom_evaluate .evaluate_bg{
    font-size: 0;
    margin-left: 10px;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bottom .tdlb_box2_bottom_evaluate .evaluate_bg img{
    margin-right: 6px;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_btn{
    width: 100%;
    height: 50px;
    position: absolute;
    bottom:142px;
    left:-100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all .3s ease;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_bg:hover .tdlb_box2_li_btn{
    left: 0;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_btn a{
    width: 50%;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    color:#fff;
    transition: all .3s ease;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_btn .left{
    background: #333333;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_btn .left:hover{
    background: #000;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_btn .right{
    background: #AA0000;
}
.tdlb_box2_list ul li .tdlb_box2_li .tdlb_box2_li_btn .right:hover{
    background:#d62c1a;
}
.tdlb_box2_list ul li .tdlb_box2_tj{
    position: absolute;
    top:-11px;
    left: 13px;
}

@media (min-width: 750px) and (max-width: 1200px) {
    .allb_box1{
        width: 100%;
    }
    .shejishi_dong .shejishi_content,.anli_box{
        width: 100%;
        padding: 0 .24rem;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 750px){
    .content_list ul li{
        width: 49%;
    }
    .allb_box1{
        width: 100%;
    }
    .shejishi_dong .shejishi_content,.anli_box{
        width: 100%;
        padding: 0 .24rem;
        box-sizing: border-box;
    }
    .shejishi_dong .shejishi_content, .anli_box{
        position: relative;
    }
    .shejishi_dong .shejishi_content .rentouxiang{
        display: block;
    }
    .shejishi_dong .shejishi_content .rentouxiang img{
        height: 2.6rem;
        object-fit: contain;
        background: #f5f5f5;
    }
    .shejishi_dong .shejishi_content .rentouxiang{
        width: 30%;
        height: 3.65rem;
    }
    .shejishi_dong .shejishi_content .shejishi_jieshao{
        width: 68%;
        margin-left: 2%;
    }
    .liu_linian{
        width: 100%;
    }
    .liu_gongzuo{
        position: absolute;
        width: 3.6rem;
        left: 0;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        justify-content: space-between;
    }
}